v1.3.6
------
- Updated ModuleManager to 4.2.3
- Updated B9PartSwitch to 2.20.0
- Updated target KSP version
- Fix localization of small 1.25m argon tank
- Finally deprecated the old resourcing parts
- Support for VABOrganizer

v1.3.5
------
- Updated ModuleManager to 4.2.1
- Fixed waterfall flare for Colossus showing when engine is off
- Tuned MPDT sound loop to remove ending click

v1.3.4
------
- Marked for KSP 1.12
- Updated B9PartSwitch to 2.18.0
- Fixed some Waterfall stuff

v1.3.3
------
- Fixed missing curly boi in VASMIR Waterfall patch

v1.3.2
------
- Updated Waterfall support for WF 0.6.0

v1.3.1
------
- Config hack to make cargo parts work in KSP 1.10.x


v1.3.0
------
- Marked for KSP 1.11
- Updated CRP to 1.4.2
- Set many parts as usable in inventories roughly following stock model: most 0.625m parts, smaller 1.25m parts, all RCS
- Added Waterfall support to all engines and RCS
- Soft-deprecated atmospheric resource mining equipment
- Small fixes to lit RCS controllers

v1.2.2
------
- Marked for KSP 1.10
- Updated ModuleManager to 4.1.4
- Updated B9PartSwitch to 2.17.0
- Improvements to the thrust tweaking EP patch (Streetwind)

v1.2.1
------
- Marked for KSP 1.9
- Updated ModuleManager to 4.1.3
- Updated B9PartSwitch to 2.13.0
- Updated Simplified Chinese localization (tinygrox)

v1.2.0
------
- KSP 1.8.x
- Upgraded .NET version to 4.5
- Updated ModuleManager to 4.1.0
- Updated B9PartSwitch to 2.12.1
- Updated CRP to 1.3.0
- Changed engine throttle animation method for VASIMRs, added new particle effects
- New particle effects for gridded xenon thrusters
- Updated EngineLight configs (Zorg)
- Updated all MM patches to use NFP patch specifier as needed

v1.1.1
------
- KSP 1.7.x
- Updated B9PartSwitch to 2.7.0
- Updated RCS parts to track 1.7 RCS changes - overall, more or less cost reduced to 1/3, mass by 1/2
- Updated RLA ion engine patch to target RLA Reborn (thanks pietralbi)

v1.1.0
------
- Updated bundled ModuleManager to 4.0.2
- Argon tank textures have been adjusted with similar greys to restock tanks, and the 'internal' tanks use the reflective material for a brushed metal look
- Argon parts have a new thematic color (darkish teal)
- Argon thrusters have been tuned to color-wise match Restock greys
- Lithium foil-wrapped tanks now use new reflective material
- Lithium has a new thematic color (darkish red)
- Lithium thrusters have been tuned to color-wise match Restock greys
- Xenon tank textures have been adjusted to color-wise match Restock tanks (greys and yellows)
- Xenon thrusters have been tuned to color-wise match Restock Dawn
- Xenon/Argon small thrusters now have normal maps
- VASIMR thrusters have been tuned to color-wise match Restock greys and consistently use Xenon colours
- Electric RCS have been tuned to color-wise match their respective engines
- Surface attachment was enabled for all large engines
- Fixed surface attach node for 0.625m MPDT

v1.0.7
------
- Fixed bulkhead profiles (thanks Streetwind)
- Fixed an argon tank localization problem
- Added German translation from Three_Pounds

v1.0.6
------
- Fixed NFProps being included in distribution by accident

v1.0.5
------
- KSP 1.6.x
- Updated MM to 3.1.3
- Updated B9PartSwitch to 2.6.0
- License change for code and configs to MIT

v1.0.4
------
- KSP 1.5.0
- Updated ModuleManager to 3.1.0
- Updated B9PartSwitch to 2.4.5
- Updated CRP to 1.0.0
- Removed MiniAVC distribution
- Updated Gas Separator part to use new CRP atmospheric rules
- Updated ModuleRCSEmissive with options for other color curves than simply alpha and ability to specify the shader property to work on

v1.0.3
------
- Fixed typo in small 2.5m lithium tank
- Fixed RLA xenon tank balance patch (it's now correct)

v1.0.2
------
- KSP 1.4.5
- Updated ModuleManager to 3.0.7
- Updated B9PartSwitch to 2.3.3
- Rebuild for 1.4.5

v1.0.1
------
- KSP 1.4.3
- Updated B9PartSwitch to 2.3.0
- Switched versioning to mix/max specification
- Additions/fixes to Russian translation

v1.0.0
------
- KSP 1.4.2
- Recompiled plugin
- Updated ModuleManager to 3.0.6
- Updated B9PartSwitch to 2.2.1
- Updated MiniAVC to 1.2.0.1
- Updated CRP to 0.10.0
- Removed xenon tank capacity patch as it is no longer needed
- Added more lithium tanks
-- 0.625m set in 3 lengths
-- New small 1.25m tank
-- Radial in 1.25mish and 0.625mish sizes
-- Revised textures of all other lithium tanks
- Rearranged Lithium tanks in CTT mode
- HeFT RCS thrusters have unique models/textures
- Added specular maps to electric RCS blocks that were lacking them
- Adjusted unlock cost of most electric fuel tanks
- Changed a number of model references to absolute

v0.9.6
------
- Updated ModuleManager to 3.0.4
- Updated B9PartSwitch to 2.1.1
- Fixed overlarge volume of radial argon tanks
- Fixed trailing animation keyframe on cryo separator causing a visual model offset
- Fixed cost adjustment of stock xenon tanks, added support for fixing mass ratios of RLA Stockalike and MRS (kerbas ad astra)
- Minor adjustements to chinese and russian translations
- Added engine nicknames to part search fields

v0.9.5
------
- KSP 1.3.1
- Dependency updates
- Add support for RLA Sunrise ion engine

v0.9.4
------
- Fixed corrupted export for two models
- Fixed incorrect MM version
- Chinese translation courtesy of Q654517651

v0.9.3
------
- Fixed normals on all parts
- Russian translation courtesy of Dr. Jet

v0.9.2
------
- Fixed a localization error on the small lithium tank

v0.9.1
------
- Updated B9PartSwitch to 1.8.1
- Worked around a Squad localization bug that causes a bug in KER
- Added Spanish Translation courtesy of forum user fitiales
- Fixed all VASIMR engines having bugged Isp/power use/thrust values not representative of those shown in the VAB

v0.9.0
------
- OLD ENGINE CLUSTERS COMPLETELY DEPRECATED
- KSP 1.3
- Updated bundled MM to 2.8.0
- Updated bundled B9PartSwitch to 1.8.0
- Updated bundled CRP to 0.7.1
- Updated MiniAVC to 1.0.3.3
- Switched to 1.3 string localization
- Rebalanced all engines Isp, thrust, mass, cost and heat production
- Rebalanced all Xenon tanks to have a mass ratio of 4 (including stock Xenon tanks)
- Modified the effective volume of all Xenon tanks to be closer to stock effective volumes
- Rebalanced all Argon tanks to have a mass ratio of 4
- Rebalanced all Argon tanks to contain a similar fuel mass to Xenon tanks
- Rebalanced all Lithium tanks to have a mass ratio of 4
- Slightly rebalanced the contents of lithium tanks to match stock volumes
- Fixed missing part search tags on resourcing parts
- Changed nomenclature of thrust/Isp slider on VariableIspEngine
- Plugin performance optimizations

v0.8.7
------
- Fixed small typo in VAB VariableIspEngine display
- Fixed thrust transform typo on 0.625m VASIMR
- Fixed surface attach node on 0.625m VASIMR
- Enabled surface attachment on the 0.625/1.25m VASIMR casings
- New version of NFP Tweak Patch from Streetwind

v0.8.6
------
- New models for KP-XL PIT, Colossus MPDT, all VASIMR engines
- All electrical RCS parts and AiRES Atmospheric Sounder are now physicsless to match similar stock parts
- Cryogenic Separator now properly pumps air (does not need to be accelerated to high velocities to get good resource flow)
- Rewrote VariableISPEngine plugin
-- Improved support for cfg customization
-- Code optimizations
-- Support for multiple engine throttle animations
- Deprecated NFPAnimateHeat in favour of stock ModuleAnimateHeat, which now has the necessary capabilities

v0.8.5
------
- Repaired AVC link that was pointing at NF Electrical

v0.8.4
------
- Updated B9PartSwitch to 1.7.1
- Updated CRP to 0.6.6
- Fixed download link in .version file
- Fixed missing manufacturer for PPT RCS block

v0.8.3
------
- Marked for KSP 1.2.2
- Updated bundled MM to 2.7.5
- Updated bundled B9PartSwitch to 1.5.3
- Updated bundled CRP to 0.6.4
- Fixed 1.25m PIT offset top node
- Converted costs of some fuel tanks to integers

v0.8.2
------
- KSP 1.2.1
- New model and FX for KP-XL 'Inductor' Pulsed Inductive Thruster
- New model and FX for KP-01 'Scintillator' Pulsed Inductive Thruster
- Fixed surface attach node for KP-01
- Updated ModuleManager to 2.7.4
- Updated CRP to 0.6.3
- KPBS ISRU now produces lithium (thanks Wyzard256)

v0.8.1
------
- Updated CRP to 6.0.1
- Minor bugfixes
- Balance tweaks for GW3 engine
- Balance tweaks for electric RCS

v0.8.0
------
- KSP 1.2 recompile
- Updated bundled MM
- Updated bundled CRP
- Some code cleanups
- Added GW3 'Triplet' Nested-Channel Hall Thruster
- Added KO-1 Pulsed Plasma RCS Block
- Added IW-201 Gridded RCS Thruster
- Added SPZ-5167 Hall Effect RCS Thruster
- Added LiFt-1 Magnetoplasmadynamic RCS Thruster
- Added LiFt-3 Magnetoplasmadynamic RCS Block
- Added LiFt-4 Magnetoplasmadynamic RCS Block
- Added LiFt-5 Magnetoplasmadynamic RCS Block
- New models, alternate compact versions and FX for 0.625m Hall effect and gridded thrusters
- Soft-deprecated 1.25m and 2.5m gridded/hall thruster clusters
- Added patch that adds identical-looking HeFT series of MPDT RCS Blocks using LqdHydrogen if CryoTanks is installed
- Added optional Extras patch that converts all Hall thrusters to use Xenon (no stats changes)

v0.7.4
------
- Added AIRes Atmospheric Sounder
- Added M-2 Cryogenic Gas Separator

v0.7.3
------
- KSP 1.1.3
- Updated bundled CRP
- Updated bundled MM

v0.7.2
------
- Updated bundled CRP
- Cleaned up some OSX garbage that snuck in

v0.7.1
------
- KSP 1.1.2
- Updated ModuleManager version

v0.7.0
------
- KSP 1.1
- Updated CRP version
- Updated MM version
- Removed KSPAPIExtensions dependency
- Added part search tags
- Minor engine rebalance
- Major tank mass rebalance
- New MPDT models in the 0.625m and 1.25m categories
- All 0.625m engines are now surface attachable
- Added Streetwind's electric engine tweaking patch

v0.6.1
------
- Updated CRP version
- Removed LH2 tanks that were erronously included from download
- Fixed normal map of small 2.5m lithium tank
- Fixed one of the 2.5m Lithium tanks having an incorrectly specified normal map
- Fixed 2.5m VASIMR mentioning Hydrogen in one of its modes
- Fixed 0.625m VASIMR mentioning Hydrogen in its part description

v0.6.0
------
- KSP 1.05 update
- Added MiniAVC version checking
- Updated CRP version
- Updated bundled MM version
- MPDTs now run on Lithium
- Added Lithium tankage in 2.5m and 1.25m sizes
- Added Lithium processing to the ISRU and mini ISRU
- Added Xenon mode to VASIMRs for thrust increases and higher efficiencies
- Removed LH2 mode from VASIMRs
- Removed all LH2 tankage for reworking
- Removed LH2 processing for ISRUs
- Removed optional LH2 NTRs patch for reworking
- Fixed incorrect thrust values on PITs
- Fixed incorrect g0 value for variable Isp/power engines

v0.5.3
------
- Removed some unfinished parts that weren't supposed to be included

v0.5.2
------
- Updated CRP version
- Updated bundled MM version
- Updated KSPAPIExtensions to 1.04-compatible version
- Tweaked thermal parameters for KSP 1.04
- Fixed electric engine heat production to match up with changes to LV-N
- Fixed ISRU production of LH2 to properly conserve mass
- Adjusted LH2 tankage (more LH2 per tank, better mass ratios)

v0.5.1
------
- Fixed the Dawn balance patch's heat production
- Adjusted several engine heat production values
- Fixed the AFTER CTT location
- Added LH2 production to the ISRU

v0.5.0
------
- Updated to CTT 2.1
- KSP 1.02
- Upgraded bundled MM to latest version
- All textures converted to DDS
- New version of KSPAPIExtensions included
- CrossfeedEnabler is no longer packaged
-- If installed, CFE will be supported (LH2 radial tanks)
-- Radial tanks are now surface attachable for fuel lines
- Community Resource Pack is now bundled and required
- Fixed stack nodes and thrust location on HI-SNAP 2.5m engine
- Fixed offset thrust on some engines
- New Liquid Hydrogen tank parts (all previous tanks obsolete)
-- Huge 10m tank
-- Three 3.75m tanks in identical sizes to Kerbodyne tanks
-- Three 2.5m tanks in identical sizes to Jumbo-64, X200-32, X200-16 tanks
-- Two 1.25m tanks in identical sizes to FL-T800 and FL-T400 tanks
-- Three radial tanks, one for each of 1.25m, 2.5m, 3.75m
- New Argon tank parts (all previous tanks obsolete)
-- Three 2.5m tanks in identical sizes to Jumbo-64, X200-32, X200-16 tanks
-- Three 1.25m tanks in identical sizes to FL-T800, FL-T400, FL-T200 tanks
-- Three radial tanks, one for each of 0.625m, 1.25m, 2.5m
- New inline Xenon tank parts (old ones obsolete)
-- Three 2.5m tanks in identical sizes to Jumbo-64, X200-32, X200-16 tanks
-- Three 1.25m tanks in identical sizes to FL-T800, FL-T400, FL-T200 tanks
- Rebalanced fuel capacity of non-replaced tanks (XE-100R)
- Improved MPDT FX: Smoother trails, new lighting, improved heat animation
- New lighting for most engines (compatible with EngineLight)
- ElectricEngineThrustLimiter is no longer required, removed from all relevant engines
- New balance numbers for all electric engines, including heat values
- Switched all directThrottleEffects to powerEffects (fixes FX playing after flameout)

v0.4.0
------
- Updated for KSP 0.90
- Updated included ModuleManager, KSPAPIExtensions and CrossfeedEnabler to their latest, 0.90 compatible versions
- Converted FX textures to mbm
- Adjusted a few part costs and masses
- Fixed bugs in variable power engines (no more high resource use in atmosphere)
- ElectricEngineThrustLimiter module now has a new field called TargetEngine. If present, it will attempt to find the ModuleEnginesFX that has an engineID that is the same as TargetEngine and affect that one

v0.3.1
------
- Added support for the Community Tech Tree

v0.3.0
------
- Updated for KSP 0.25
- Updated included KSPAPIExtensions to 1.7.1.2
- Updated included CrossFeedEnabler to 0.3.1
- Updated included ModuleManager to 2.5.1
- Rebalanced research unlock costs for parts
- Changed many part cfg file names (part names are unchanged)
- Fixed a typo in the VW-200 cfg file causing performance issues
- Converted all textures to mbm for better memory usage

v0.2.3
------
- Updated included KSPAPIExtensions to 1.7.0
- Updated included CrossFeedEnabler to 2.2
- Updated included ModuleManager to 2.2.1
- Large rebalance of all engine statistics
- Electric engines show a field in the part selection specifying their power use and fuel type easily
- Electric engines show a power use field on the right click menu
- Moved HB-45, HB-4, HI-49, HI-30 Liquid Hydrogen tanks to the Nuclear Propulsion node when not using the tech addon
- Adjusted dry cost of all fuel tanks
- Liquid Hydrogen cost per unit reduced to 0.5 from 0.75
- VASIMR engine shows a few GUI fields in the editor to help with visualization of Isp/thrust changes (power use, estimated thrust and Isp)
- VASIMR engine thrust-Isp curve is now nonlinear
- PIT engines can now increase their Isp at the cost of adding power usage and heat. Larger models have a higher Isp peak.
- Fixed AFTER's manufacturer name
- Fixed PB-ION patch duplicating the engine
- Fixed PB-ION's added exhaust effect
- Modifed PIT descriptions to describe this
- Added KX-XK 2.5m PIT
- Added S-IE Twin Ion Engine
- Added Gyro-Quad Hall Thruster Cluster
- Overhauled sound effects for all engines, added flameout and activate sounds.

v0.2.2
------
- Updated for KSP 0.24.2
- Fixed accidental changes to the thrust of the KP-01 and KP-XL engines

v0.2.1
------
- Fixed Clustered HI-SNAP Engine cost being off by a factor of 10 and its incorrect attach node size
- Fixed dry costs of Xenon tanks
- Fixed dry costs of Argon tanks
- Fixed VASIMR masses being incorrect
- Fixed LF-9 attach node size
- Fixed a typo in PB-ION patch
- Updated the bundled version of CrossfeedEnabler

v0.2.0
------
- SAVE BREAKING UPDATE! BE WARNED!
- Updated for KSP 0.24
- Major rework of VASIMR engines
-- Improved controls using tweakables
-- Fixed many bugs related to Link Engines mode
-- Can now switch between Argon and LiquidHydrogen propellants
-- 2 degree gimbal range added to all parts
-- Redid models for VW-200 and VW-15K (SHIP BREAKING!)
-- Added VX-100 (0.625m VASIMR)
- Added LF-9, 2.5m MPDT
- Added small (1 degree) gimbal to DS01 and DS02 MPDTs
- Made HB-120, HB-40-3, HB-40 radial hydrogen tanks surface attachable
- Costs rebalanced (kinda)
- Argon and LiquidHydrogen now have costs
- Updated included ModuleManager to 2.2.0

v0.1.1
------
- Fixed DS02 thrust still being 68 instead of 98 kN
- Fixed XE-P01 stack node size
- Added XE-P06 Xenon Tank
- Added ARG-XL Argon Tank

v0.1.0
------
- Re-release, with parts split to various sub-packs
- Fixed Electric Engine Thrust Limiter module only working after engine was staged
- Changed ArgonGas to the new STAGE_PRIORITY_FLOW flow mode
- Converted HydrogenGas resource to LiquidHydrogen, rebalanced density to be correct. Uses STACK_PRIORITY_SEARCH so it works like Liquid Fuel and Oxidizer
- Added HI-80 3.75m inline, HB-120 3.75m radial, HB-40-3 2.5m radial hydrogen tanks
- Added engine effects to the PB-ION
- Remodeled HI-49 hydrogen tank, retextured all other hydrogen tanks
- Fixed many attachment node scales
- Fixed ARG-5 and XE-P01 tanks being upside down by default.
- Plasma engines (DS01, DS02, KP-91, KP-XL) can now overheat to a varying degree
- Changed PB-ION thrust from 2 kN to 1 kN, increased electricity use back up to 15 Ec/s
- Changed DS4G thrust from 3 kN to 4 kN, changed Isp from 19300 to 17300
- Changed AFTER thrust from 1.75 kN to 3.2 kN
- Changed Hi-SNAP thrust from 2.4 kN to 3.8 kN, changed Isp from 8120 to 7100
- Changed Hi-SNAP-Large thrust from 28.2 kN to 45.6 kN, changed Isp 8200 from to 7150
- Changed KP-01 thrust from 8 kN to 11 kN, changed Isp from 3400 to 2900
- Changed KP-XL thrust from 10.5 kN to 13.5 kN, changed Isp from 4500 to 4300
- Changed Gyro-One thrust from 0.75 kN to 1.5 kN
- Changed Gyro-Two thrust from 2.75 kN to 3.9 kN, changed Isp from 5800 to 4100
- Changed DS01 thrust from 28 kN to 38 kN
- Changed DS02 thrust from 68 kN to 98 kN
- Changed VW-200 thrust from 3.5/13 kN to 6/22 kN, changed Isp from 12000/3000 to 12000/3200
- Changed VW-15K thrust from 58/210 kN to 82/305 kN, changed Isp from 12800/3000 to 12800/3350
- Included new ModuleManager files that change the LV-N (and many other mod pack nuclear engines) to use the new LiquidHydrogen resource for fuel
